@charset "utf-8";
@media screen, print {
  #mainimg-area {
    text-shadow: none; /* reset */
    width: 100%;
    writing-mode: vertical-rl;
  }

  .mainimg-vol,
  .mainimg-title {
    bottom: auto; /* reset */
    top: 5px;
    top: 10px; /* vw400 */
    top: calc(6.25vw + -1.5rem);
  }

  .mainimg-vol {
    left: auto; /* reset */
    display: grid;
    gap: 5px 5px;
    grid-template-rows: repeat(2, auto);
    padding-top: 5px;
    right: 40px;

    --vol-margin: -15px;
  }

  .mainimg-title {
    left: 30px;   
  }

  .mainimg-vol::before,
  .mainimg-vol::after,
  .mainimg-title::before,
  .mainimg-title::after {
    background-image: url(../common/img/company/com063/comimg063_kv_silhouette.svg);
    /* background-repeat: round; */
    background-repeat: space;
    background-size: contain;
    content: '';
    height: 100%;
    opacity: .9;
    position: absolute;
    width: 4px;
  }

  .mainimg-vol::before {
    right: var(--vol-margin);
  }

  .mainimg-vol::after {
    left: var(--vol-margin);    
  }

  .vol-num {
    flex-direction: row;
    font-size: 12px;
    grid-column: 1 / 2;
    grid-row: 1 / -1;
    margin-right: 0; /* reset */
    text-combine-upright: all;
    width: 26px;
  }
  
  .vol-num::after {
    width: 16px;
  }

  .vol-num::after {
    border-bottom: none;
    border-top: #fff solid 1px;
    font-size: 0;
    margin-bottom: 4px;
  }

  .vol-bang {
    font-size: 9px;
    grid-column: 2 / 3;
    grid-row: 1 / 2;
    letter-spacing: .2em;
    margin-top: -5px;
  }

  .vol-comname {
    grid-column: 2 / 3;
    grid-row: 2 / 3;
    letter-spacing: normal;
    margin-right: 0; /* reset */
  }

  .mainimg-title {
    --title-margin: -10px;
  }

  .mainimg-title::before {
    right: var(--title-margin);
  }

  .mainimg-title::after {
    left: var(--title-margin);
  }   

  .page-title {
    font-size: 11px;
    font-size: 14px; /* vw400px */
    font-size: calc(3.75vw - .1rem);
    padding-top: 5px;
  }
}

/*** SP BP ***/
@media (min-width: 400px) {
  .mainimg-vol,
  .mainimg-title {
    top: 10px;
    top: 20px; /* vw640 */
    top: calc(4.17vw + -0.67rem);
  }

  .mainimg-vol {
    --vol-margin: -15px;
    --vol-margin: -20px; /* vw640 */
    --vol-margin: calc(-2.08vw - 0.67rem);
    padding-bottom: 10px;
    right: 40px;
    right: 60px; /* vw640 */
    right: calc(8.33vw + 0.67rem);
  }

  .vol-num {
    font-size: 12px;
    font-size: 18px; /* vw640 */
    font-size: calc(2.5vw + 0.2rem); 
    width: 26px;
    width: 45px;
    width: calc(7.92vw - 0.57rem);
  }

  .vol-num::after {
    width: 16px;
    width: 18px;
    width: calc(0.83vw + 1.27rem);
  }

  .vol-bang {
    font-size: 9px;
    font-size: 12px; /* vw640 */
    font-size: calc(1.25vw + 0.4rem); 
  }

  .vol-comname {
    font-size: 16px;
    font-size: 26px; /* vw640 */
    font-size: calc(4.17vw - 0.07rem); 
    letter-spacing: .1em;
  }

  .page-title {
    font-size: 14px;
    font-size: 20px; /* vw640 */
    font-size: calc(2.5vw + 0.4rem);
    letter-spacing: normal;
  }
}

/*** SP BP ***/
@media (min-width: 640px) {
  .mainimg-vol,
  .mainimg-title {
    top: 20px;
    top: 30px; /* vw960 */
    top: 3.13vw;
  }

  .mainimg-vol {
    --vol-margin: -20px;
    --vol-margin: -45px; /* vw960 */
    --vol-margin: calc(-7.81vw + 3rem);
    padding-bottom: 10px;
    padding-bottom: 15px; /* vw960 */
    padding-bottom: 1.56vw;
  }

  .vol-num {
    font-size: 18px;
    font-size: 24px; /* vw960 */
    font-size: calc(1.88vw + 0.6rem);
    width: 45px;
    width: 50px;
    width: calc(1.56vw + 3.5rem);
  }

  .vol-bang {
    font-size: 12px;
    font-size: 14px; /* vw960 */
    font-size: calc(0.63vw + 0.8rem);
  }

  .vol-comname {
    font-size: 26px;
    font-size: 28px;
    font-size: calc(0.63vw + 2.2rem);
    letter-spacing: 5px;
  }

  .mainimg-title {
    left: 30px;
    left: 80px;
    left: calc(15.63vw + -7rem);
    --title-margin: -10px;
    --title-margin: -30px; /* vw960 */
    --title-margin: calc(-6.25vw + 3rem);
  }

  .page-title {
    font-size: 20px;
    font-size: 24px; /* vw960 */
    font-size: calc(1.25vw + 1.2rem);
  }

}

/*** md Tablet ***/
@media (min-width: 768px) {

}


/*** lg PC ***/
@media (min-width: 960px) {
  #mainimg-area {
  }

  .mainimg-vol,
  .mainimg-title {
    top: 50px;
  }

  .mainimg-vol {
    gap: 10px 20px;
    grid-template-rows: 15px 35px;
    right: 110px;
  }

  .mainimg-title {
    left: 100px;   
  }

  .mainimg-vol {
    --vol-margin: -45px;
    padding-bottom: 15px;
  }

  .mainimg-vol::before,
  .mainimg-vol::after,
  .mainimg-title::before,
  .mainimg-title::after {
    width: 6px;
  }

  .vol-num {
    font-size: 28px;
    width: 65px;
  }

  .vol-num::after {
    margin-bottom: 4px;
    width: 32px;
  }

  .vol-bang {
    font-size: 15px;
    letter-spacing: .3em;
    margin-top: -5px;
  }

  .vol-comname {
    font-size: 32px;
    letter-spacing: 5px;
  }

  .mainimg-title {
    --title-margin: -30px;
  }

  .page-title {
    font-size: 28px;
  }
}

